{
  "name": "line-backend",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start:product": "env-cmd -f .env node index.js",
    "start:staging": "env-cmd -f .env.staging nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.0.3",
    "dotenv-cli": "^7.0.0",
    "env-cmd": "^10.1.0",
    "express": "^4.18.2",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "moment-timezone": "^0.5.41",
    "mysql": "^2.18.1",
    "mysql2": "^3.1.2",
    "nodemon": "^2.0.20",
    "pg": "^8.9.0",
    "sequelize": "^6.29.0",
    "sequelize-cli": "^6.6.0",
    "uuid": "^9.0.0"
  },
  "devDependencies": {},
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/jame.rapidtech/bmalinebackend.git"
  },
  "bugs": {
    "url": "https://gitlab.com/jame.rapidtech/bmalinebackend/issues"
  },
  "homepage": "https://gitlab.com/jame.rapidtech/bmalinebackend#readme"
}
